Subject: Re: [PATCH 2/3] powerpc: Split mmu_context handling

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 05 Dec 2008 09:03:38 +1100

On Thu, 2008-12-04 at 07:46 -0500, Josh Boyer wrote:
> ..but I couldn't let this one go.  Totally incorrect comments here given
> that the file is _for_ 8xx and 4xx. I suspect an errant copy/paste :).

Or rather blame "cp" :-) I just duplicated mmu_context_32.c and modified
both versions differently. Forgot that comment obviously, thanks.

Ben.